{
  "title" : "Trojan backdoor",
  "type" : "VIRUS",
  "checkType" : "MIND",
  "checkLevel" : "10",
  "text" : "During the workday phase, whenever there are no revealed encounter cards, you may reveal 1",
  "flavourText" : "/* Possibly the oldest trick in the book. */",
  "copies" : 1
}
